/*
 * STEP.h
 *
 *  Created on: Jan 26, 2024
 *      Author: Jerzy
 */

#ifndef INC_STEP_H_
#define INC_STEP_H_

void SetCurrents(int8_t W1, int8_t W2);

void Enable_MB(uint8_t onoff);
void Enable_MA(uint8_t onoff);

void DelayUS(uint32_t us);



#endif /* INC_STEP_H_ */
